j063ach1_000_PAL_330000: ~uno ~shuuhei desu .

j063ach1_000_PAL_330000_D: ich bin ~Shuuhei ~Uno .

j063ach2_001_PAM_330000: ~taiyou ~shiNya desu .

j063ach2_001_PAM_330000_D: ich bin ~Shinya ~Taiyou .

j063ach1_002_PAL_330000: ~taiyou saN ohayou gozaimasu .

j063ach1_002_PAL_330000_D: guten Morgen , Herr ~Taiyou . 

j063ach2_003_PAM_330000: ohayou gozaimasu .

j063ach2_003_PAM_330000_D: guten Morgen .

j063ach1_004_PAL_330000: ~doitsu no shoudaN no keN nano desu ga to #shigatsu #gogatsu #rokugatsu no itsu goro ga aite imasu ka .

j063ach1_004_PAL_330000_D: es geht um die Verhandlungen in ~Deutschland , wann ungef"ahr im April , Mai , und Juni haben Sie Zeit ?

j063ach2_005_PAM_330000: hai . #shigatsu wa joujuN to gejuN #gogatsu wa chuujuN #rokugatsu wa gejuN ga aite orimasu .

j063ach2_005_PAM_330000_D: ja . ich habe Anfang und Ende April , Mitte Mai und Ende Juni Zeit .

j063ach1_006_PAL_330000: to so shitara #gogatsu no #youka kara #juuyokka to iu no wa aite imasu ka .

j063ach1_006_PAL_330000_D: haben sie dann vom achten bis zum vierzehnten Mai Zeit ?

j063ach2_007_PAM_330000: hai . aite orimasu node . kamaimaseN .

j063ach2_007_PAM_330000_D: ja . da habe ich Zeit . in Ordnung .

j063ach1_008_PAL_330000: hikouki no hou o kochira de torasete itadaku no desu ga .

j063ach1_008_PAL_330000_D: ich reserviere die Fl"uge .

j063ach2_009_PAM_330000: hai .

j063ach2_009_PAM_330000_D: ja .

j063ach1_010_PAL_330000: #gogatsu #youka kiNyoubi shuppatsu no hikouki nano desu ga to ~furaNkufuruto keiyu no #juuji hatsu to ~hanoofaa chaku wa #goji #gojuppuN no hikouki dake ni natte imasu .

j063ach1_010_PAL_330000_D: am Freitag , dem achten Mai gibt es nur einen Flug "uber ~Frankfurt mit Abflug um zehn Uhr und Ankunft in ~Hannover um f"unf Uhr f"unfzig . 

j063ach2_011_PAM_330000: #goji #gojuppuN desu ka .

j063ach2_011_PAM_330000_D: f"unf Uhr f"unfzig ?

j063ach1_012_PAL_330000: hai .

j063ach1_012_PAL_330000_D: ja .

j063ach2_013_PAM_330000: dewa sore de onegai shimasu .

j063ach2_013_PAM_330000_D: dann bitte diesen .

j063ach1_014_PAL_330000: hai . ato kaeri no hikouki nano desu ga .

j063ach1_014_PAL_330000_D: ja , dann der R"uckflug .

j063ach2_015_PAM_330000: hai .

j063ach2_015_PAM_330000_D: ja .

j063ach1_016_PAL_330000: to #juusaNnichi no suiyoubi to ~furaNkufuruto keiyu no ~rufutohaNza koukuu no #yoji #gojuppuN hatsu to ~kaNkuu chaku ga yokujitsu no #saNji chaku to ato ~myuNheN keiyu no ~rufutohaNza koukuu no #kuji #saNjuugofuN hatsu ~kaNkuu chaku ga yokujitsu no #juuji gozeN #juuji #saNjuppuN chaku no #futatsu ni natte imasu .

j063ach1_016_PAL_330000_D: am Mittwoch , dem dreizehnten gibt es zwei Fl"uge , "uber ~Frankfurt mit ~Lufthansa , Abflug vier Uhr f"unfzig und Ankunft auf dem ~Kansai-Flughafen am folgenden Tag um drei Uhr und dann "uber ~M"unchen mit ~Lufthansa mit Abflug um neun Uhr f"unfunddrei"sig und Ankunft auf dem ~Kansai-Flughafen am folgenden Tag um zehn , vormittags um zehn Uhr drei"sig . 

j063ach2_017_PAM_330000: hai .

j063ach2_017_PAM_330000_D: ja . 

j063ach2_018_PAM_330000: hai .

j063ach2_018_PAM_330000_D: ja .

j063ach2_019_PAM_330000: #futatsu aru no desu ka . watashi no kibou to shimashite wa #juuji #saNjuppuN chaku no hou o onegai shitai to omoimasu . #juugonichi no kiNyoubi wa shiNgikai ga arimasu node dekimashitara hayaku kikoku shitai to omotte orimasu node . #juuji #saNjuppuN chaku no hou onegai shimasu .

j063ach2_019_PAM_330000_D: gibt es zwei ? wenn es nach meinen W"unschen ginge , w"urde ich um Ankunft um zehn Uhr drei"sig bitten . da ich am Freitag , dem f"unfzehnten eine Besprechung habe , m"ochte ich m"oglichst fr"uh heimkehren . ich bitte um Ankunft um zehn Uhr drei"sig .

j063ach1_020_PAL_330000: hai .

j063ach1_020_PAL_330000_D: ja .

j063ach1_021_PAL_330000: hai . so shitara ~myuNheN keiyu de #kuji #saNjuugofuN hatsu no hikouki de to kaeri wa yoyaku o totte okimasu .

j063ach1_021_PAL_330000_D: ja . dann reserviere ich f"ur die R"uckkehr den Flug "uber ~M"unchen mit Abflug um neun Uhr f"unfunddrei"sig .

j063ach2_022_PAM_330000: onegai shimasu . sou shimashitara tsugi hoteru no hou nano desu ga hoteru wa #mittsu arimashite #hitotsu wa chuuoueki kara #nanahyaku meetoru no tokoro ni aru hoteru deshite soko ga daburu ga #nihyaku #nijuu maruku shiNguru #hyaku #gojuu maruku . soshite futatsume ga #futatsume no hoteru wa chotto #kyuuhyaku meetaa hanare ta toko ni arimashite daburu #hyaku #rokujuu maruku shiNguru #hyaku #yoNjuu maruku . #mittsume ga chuuoueki kara #ichibaN chikai tokoro de daburu #hyaku #hachijuu maruku shiNguru #hyaku #saNjuu maruku no hoteru . #mittsu arimasu ga . dore o kibou saremasu deshou ka .

j063ach2_022_PAM_330000_D: ja bitte . dann als n"achstes das Hotel . es gibt drei Hotels , das erste ist ein siebenhundert Meter vom Hauptbahnhof entferntes Hotel , dort kosten Doppelzimmer zweihundert zwanzig Mark und Einzelzimmer hundert f"unfzig Mark . dann das zweite , das zweite Hotel ist neunhundert Meter entfernt , Doppelzimmer hundert sechzig Mark Einzelzimmer hundert vierzig Mark . das dritte am n"achsten am Bahnhof gelegene Hotel , mit Doppelzimmern f"ur hundert achtzig Mark und Einzelzimmern f"ur hundert drei"sig Mark . es gibt drei . welches w"unschen Sie ?

j063ach1_023_PAL_330000: to #futatsume no hoteru de shiNguru #hyaku #yoNjuu maruku no de onegai shimasu .

j063ach1_023_PAL_330000_D: dann bitte ich um das zweite Hotel mit Einzelzimmern f"ur hundert vierzig Mark .

j063ach2_024_PAM_330000: shiNguru .

j063ach2_024_PAM_330000_D: Einzelzimmer .

j063ach2_025_PAM_330000: hai . wakarimashita . dewa hoteru no hou wa watashi ga yoyaku shite okimasu node . nochi hodo mata reNraku itashimasu . de kono nitteiteki niwa sukoshi jikaN ga yoyuu ga arimasu node kaNkou no hou o shite miyou ka to watashi wa omotte orimasu no desu ga dou deshou ka .

j063ach2_025_PAM_330000_D: ja . alles klar . also reserviere ich das Hotel und setze mich sp"ater wieder mit Ihnen in Verbindung . in diesem Zeitplan ist ein bi"schen Zeit frei , ich dachte mir , wollen wir etwas Sightseeing machen ? wie w"are das ?

j063ach1_026_PAL_330000: hai . to ~doitsu no koto wa amari yoku wakaranai no de omakase shimasu .

j063ach1_026_PAL_330000_D: ja . da ich mich mit ~Deutschland nicht so gut auskenne , "uberlasse ich das Ihnen .

j063ach2_027_PAM_330000: soredewa ~doitsu de yuumei to na mono to ieba kojou keNgaku ga aru no desu ga . oshiro no keNgaku o shite miyou ka to omoimasu ga dou deshou ka .

j063ach2_027_PAM_330000_D: also dann , wenn es etwas gibt wof"ur ~Deutschland ber"uhmt ist , dann sind das Besichtigungen alter Schl"osser . ich dachte , wollen wir vielleicht ein Schlo"s besichtigen ? wie w"are das ?

j063ach1_028_PAL_330000: hai . onegai shimasu .

j063ach1_028_PAL_330000_D: ja . ich bitte darum .

j063ach2_029_PAM_330000: dewa kaNkou ni tsuite wa watashi ga mata kimete okimasu node yoroshiku onegai shimasu .

j063ach2_029_PAM_330000_D: also dann werde ich das Sightseeing festlegen , auf gute Zusammenarbeit .

j063ach1_030_PAL_330000: yoroshiku onegai shimasu .

j063ach1_030_PAL_330000_D: auf gute Zusammenarbeit .

